@echo off
cls
echo.
echo.
echo.
echo Installing Disk One, From Drive 'A' Please Wait ....
echo.
echo.
echo.

c:
cd \

md intersc
cd intersc
md medal
md dive
md jump
md shoot
md cycle
md swim
md mthon
cd mthon
md gr

cd ..
cd ..


a:

cd \

copy *.* c:\intersc
cd medal
copy *.* c:\intersc\medal
cd..
cd mthon
copy *.* c:\intersc\mthon
cd gr
copy *.* c:\intersc\mthon\gr

echo.
echo.
echo Disc One Installed, Please Insert Disc Two In Drive 'A' And Type 'Instala2'
echo.
echo.

cd \


